body {
    background-color: grey;
}

.header {
    background-color: #04f200;
    border-radius: 15px 15px 0 0;
    font-size: 50px;
}

.menu-item {
    background-color: #4e555b;
    color: white;
}
.menu-item:hover {
    background-color: white;
    color: #4e555b;
    cursor: pointer;
}

.content {
    background-color: #c3e6cb;
}

.top-menu {
    padding-left: 15px;
    padding-right: 15px;
}

.footer {
    margin-top: 0;
    background-color: #4e555b;
    color: white;
    border-radius: 0 0 15px 15px;
}

.no-margin {
    margin: 0;
}
